{
    "BaseWindow": {
        "action_open": "open",
        "actionOpen_FC": "open",
        "actionSave": "save",
        "actionExportGraphic": "save",
        "actionExportData": "save",
        "action_save_fit_parameter": "save",
        "actionFit_parameter_saving": "save",
        "actionSave_session": "save_session",
        "actionNew_window": "new",
        "action_new_set": "values",
        "actionAddlines": "plus",
        "actionConcatenate_sets": "concat",
        "action_calc": "eval_expression",
        "action_sort_pts": "sort",
        "actionShift": "scaling",
        "action_edit": "messdings",
        "actionPick_position": "points_pick",
        "t1action": "tau_from_t1",
        "actionCalculateT1": "t1_from_tau",
        "t1tau": "t1_from_tau",
        "action_FitWidget": "fit",
        "actionMouse_behaviour": "mouse",
        "menuNormalize": "normal",
        "action_mean_t1": "mean",
        "menuLimits": "fit_region",
        "actionPrevious": "left",
        "actionNext_window": "right"
    },
    "DataWidget": {
        "graph_toolButton": "new",
        "empty_toolButton": "values",
        "func_toolButton": "plus"
    },
    "GraphWindow": {
        "logx_button": "xlog",
        "logy_button": "ylog",
        "gridbutton": "grid",
        "imag_button": "imag",
        "real_button": "real",
        "legend_button": "legend",
        "error_button": "errors",
        "bwbutton": "blackwhite"
    }
}
